<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98ec2e6c6617675da2f993960c2f9413">
  <dict>
    <!--2024-04-12 10:42:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-14 11:18:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
